<!-- Inizio
// DISABILITA IL TASTO DX DEL MOUSE E LA TASTIERA
// molte informazioni su sistemi open source sistemi windows e networking
// Liberamente utilizzabile, ma lascia intatte queste righe. Grazie!

function right(e) {
if (navigator.appName == 'Netscape' &&
(e.which == 3 || e.which == 2))
return false;
else if (navigator.appName == 'Microsoft Internet Explorer' &&
(event.button == 2 || event.button == 3)) {
alert("Spiacente: il tasto destro è disabilitato.");
return false;
}
return true;
}

if (document.layers) window.captureEvents(Event.MOUSEDOWN);
window.onmousedown=right;

function keypressed() {
alert("...ed anche la tastiera.");
}
document.onmousedown=right;
document.onkeydown=keypressed;
// Fine-->